» Ubuntu » Paquets

Error

two or more packages specified (minirok oneiric)